## GtkToggleCombo

GtkToggleCombo

## Synopsis

    #include <gtkextra.h>

    GtkWidget*          gtk_toggle_combo_new                (gint nrows,
                                                             gint ncols);
    void                gtk_toggle_combo_construct          (GtkToggleCombo *combo,
                                                             gint nrows,
                                                             gint ncols);
    gint                gtk_toggle_combo_get_nrows          (GtkToggleCombo *combo);
    gint                gtk_toggle_combo_get_ncols          (GtkToggleCombo *combo);
    void                gtk_toggle_combo_select             (GtkToggleCombo *combo,
                                                             gint row,
                                                             gint col);
    void                gtk_toggle_combo_get_selection      (GtkToggleCombo *combo,
                                                             gint *row,
                                                             gint *col);

## Description

## Details

### gtk_toggle_combo_new ()

    GtkWidget*          gtk_toggle_combo_new                (gint nrows,
                                                             gint ncols);

`nrows` : |
`ncols` : |
Returns : |

### gtk_toggle_combo_construct ()

    void                gtk_toggle_combo_construct          (GtkToggleCombo *combo,
                                                             gint nrows,
                                                             gint ncols);

`combo` : |
`nrows` : |
`ncols` : |

### gtk_toggle_combo_get_nrows ()

    gint                gtk_toggle_combo_get_nrows          (GtkToggleCombo *combo);

`combo` : |
Returns : |

### gtk_toggle_combo_get_ncols ()

    gint                gtk_toggle_combo_get_ncols          (GtkToggleCombo *combo);

`combo` : |
Returns : |

### gtk_toggle_combo_select ()

    void                gtk_toggle_combo_select             (GtkToggleCombo *combo,
                                                             gint row,
                                                             gint col);

`combo` : |
`row` : |
`col` : |

### gtk_toggle_combo_get_selection ()

    void                gtk_toggle_combo_get_selection      (GtkToggleCombo *combo,
                                                             gint *row,
                                                             gint *col);

`combo` : |
`row` : |
`col` : |